Subject: vacation request
From: Samer Salmeh <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Sun, 27 Feb 2022 11:52:06 -0700 (MST)

Hi Shakeeb, 

I would like to request a vacation for {14 days, from 01/03- till 14/03} if that's available, and I will be back at work on 15/03. It had more than a year since I have started work at the company. During the period of my work in the company, I have done all the work entrusted to me completely, in good quality and quantity. I need this vacation necessarily and urgently as I must submit my PhD thesis in March, so in this period should do the necessary academic work. I was suddenly notified by the university of the need to submit my research project in the coming days, so I have to do a lot of necessary work, therefore I send this request to your side 

Thank you for considering my request. Please let me know if my vacation request has been approved at your earliest convenience. 

Regards, 
Samer Salameh